#about-section .container {
    margin-top: -80px; 
    background-color: #fff; 
    border-radius: 10px; 
    padding-top: 30px; 
    display: flex;
    justify-content: center;
    align-items: center;
}

.information-section h5,
.why-section h4 {
    font-size: 24px !important;
    font-weight: 700 !important;
}

.information-section ul li,
.why-section p,
.information-section p {
    font-size: 15px !important;
}

@media only screen and (max-width: 767px) {
    #about-section .container {
        display: block;
        padding: 0;
        margin: 0;
    }
}